Warning message when using Multisite Content Copier

Hello,

When I select copy activate plugins, on the 3rd screen I get this error message:

Warning: Declaration of MCC_Plugins_List_Table::prepare_items($selected) should be compatible with WP_List_Table::prepare_items() in /home/91228.cloudwaysapps.com/fymmyukgap/public_html/wp-content/plugins/multisite-content-copier/admin/tables/network-plugins-list.php on line 0

I just want to know, what it means and shall it be ignored or not?